TD{
  font-size : 14px;
  font-family : "Times New Roman";
}
A:link {
  COLOR: #ff0000;
  TEXT-DECORATION: none;
}
A:visited {
  COLOR: #ff0000;
  TEXT-DECORATION: none;
}
A:active {
  COLOR: #ff0000;
  TEXT-DECORATION: none;
}
A:hover {
  COLOR: #ffffff;
  BACKGROUND-COLOR: #DADADA;
  TEXT-DECORATION: none;
}
BODY {
  background-color : #ffffff;
  SCROLLBAR-FACE-COLOR: #000000;
  SCROLLBAR-HIGHLIGHT-COLOR: #000000;
  SCROLLBAR-SHADOW-COLOR: #ffffff;
  SCROLLBAR-3DLIGHT-COLOR: #ffffff;
  SCROLLBAR-ARROW-COLOR: #ffffff;
  SCROLLBAR-TRACK-COLOR: #ffffff;
  SCROLLBAR-DARKSHADOW-COLOR: #ffffff;
}
INPUT{
  font-size : 12px;
  font-family : "Times New Roman";
  background-color : #ffffff;
 color : #000000;
 border-color : #000000 #000000 #000000 #000000;
border-width : 1px 1px 1px 1px;
border-style : solid solid solid solid;
 padding-top : 2px;
}
TEXTAREA{
  font-size : 12px;
  font-family : "Times New Roman";
  background-color : #ffffff;
 color : #000000;
 border-color : #000000 #000000 #000000 #000000;
 border-width : 1px 1px 1px 1px;
border-style : solid solid solid solid;
}
